Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 08:14:12 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Sad to see that noone is taking care of customers request. I have not received my delivery even after so many follow ups. I have reported consumer support system.</div>
<div id="yMail_cursorElementTracker_1612253586667"><br></div>
<div id="yMail_cursorElementTracker_1612253586992">Management is least bother and not even have sense of calling disappointed guest.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021 at 8:12, shailashree joshi</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8037736749"><div>What email you are sending can you check? I have given my address 3 times and still you are asking details!!!!!<div id="yiv8037736749yMail_cursorElementTracker_1612152751311">You need me to take strict action on this issue, I will proceed. You are cheating on me and this will not be neglected anymore.<div id="yiv8037736749yMail_cursorElementTracker_1612152716900"><br></div>
<div id="yiv8037736749yMail_cursorElementTracker_1612152717098">I want your management call right away</div>
<div id="yiv8037736749yMail_cursorElementTracker_1612152728494"><br></div>
<div id="yiv8037736749yMail_cursorElementTracker_1612152729434"><br></div>
<div id="yiv8037736749yMail_cursorElementTracker_1612152730738">Shaila </div>
<div id="yiv8037736749yMail_cursorElementTracker_1612152733130">0502309359<br><br><div id="yiv8037736749ymail_android_signature"><a rel="noreferrer" id="yiv8037736749ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv8037736749yqt0055509187" id="yiv8037736749yqt79425"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Mon, 1 Feb 2021 at 3:48, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv8037736749"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shailashree,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the delay and inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the online tracking, we can see that the courier team has updated the status that you are requesting for the change of address.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm the same and please share with us the new address.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>
</div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2032574